# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-nl
Summary:	Dutch language support for KDE
Version:    3.1.3
Release:    1mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:     %name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-nl, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-nl3
BuildRequires:  arts autoconf automake freetype2 gettext kdelibs make texinfo

%description
Dutch language support for KDE.

%prep

%setup -q -n %name-%version

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot


%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/nl/
%dir %_docdir/HTML/nl/common/
%doc %_docdir/HTML/nl/common/fdl-license
%doc %_docdir/HTML/nl/common/gpl-license
%doc %_docdir/HTML/nl/common/*.css
%doc %_docdir/HTML/nl/common/*.dcl
%doc %_docdir/HTML/nl/common/*.html
%doc %_docdir/HTML/nl/common/*.png
#
%dir %_docdir/HTML/nl/artsbuilder/
%doc %_docdir/HTML/nl/artsbuilder/*.docbook

%dir %_docdir/HTML/nl/kate/
%doc %_docdir/HTML/nl/kate/*.docbook
%doc %_docdir/HTML/nl/kate/common
%doc %_docdir/HTML/nl/kate/*.bz2

%dir %_docdir/HTML/nl/kdeprint/
%doc %_docdir/HTML/nl/kdeprint/*.docbook


%dir %_docdir/HTML/nl/kspell/
%doc %_docdir/HTML/nl/kspell/common
%doc %_docdir/HTML/nl/kspell/*.bz2
%doc %_docdir/HTML/nl/kspell/*.docbook
#
%dir %_docdir/HTML/nl/kaddressbook/
%doc %_docdir/HTML/nl/kaddressbook/common
%doc %_docdir/HTML/nl/kaddressbook/*.docbook
%doc %_docdir/HTML/nl/kaddressbook/*.bz2
#
#
%dir %_docdir/HTML/nl/kcontrol/
%doc %_docdir/HTML/nl/kcontrol/*.docbook
%doc %_docdir/HTML/nl/kcontrol/*.png
%doc %_docdir/HTML/nl/kcontrol/*.bz2
#
#
%dir %_docdir/HTML/nl/kdesu/
%doc %_docdir/HTML/nl/kdesu/common
%doc %_docdir/HTML/nl/kdesu/*.docbook
%doc %_docdir/HTML/nl/kdesu/*.bz2
#
%dir %_docdir/HTML/nl/kdm/
%doc %_docdir/HTML/nl/kdm/common
%doc %_docdir/HTML/nl/kdm/*.docbook
%doc %_docdir/HTML/nl/kdm/*.bz2
#
%dir %_docdir/HTML/nl/khelpcenter/
%doc %_docdir/HTML/nl/khelpcenter/*.docbook
%doc %_docdir/HTML/nl/khelpcenter/*.bz2
%doc %_docdir/HTML/nl/khelpcenter/common
#
%dir %_docdir/HTML/nl/khelpcenter/userguide/
%doc %_docdir/HTML/nl/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/nl/khelpcenter/userguide/*.bz2
%doc %_docdir/HTML/nl/khelpcenter/userguide/common
#
%dir %_docdir/HTML/nl/khelpcenter/faq/
%doc %_docdir/HTML/nl/khelpcenter/faq/*.docbook
#
%dir %_docdir/HTML/nl/khelpcenter/visualdict/
%doc %_docdir/HTML/nl/khelpcenter/visualdict/common
%doc %_docdir/HTML/nl/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/nl/khelpcenter/visualdict/*.png
%doc %_docdir/HTML/nl/khelpcenter/visualdict/*.bz2
#
%dir %_docdir/HTML/nl/khelpcenter/quickstart/
%doc %_docdir/HTML/nl/khelpcenter/quickstart/common
%doc %_docdir/HTML/nl/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/nl/khelpcenter/quickstart/*.bz2
#
%dir %_docdir/HTML/nl/ksysguard/
%doc %_docdir/HTML/nl/ksysguard/common
%doc %_docdir/HTML/nl/ksysguard/*.docbook
%doc %_docdir/HTML/nl/ksysguard/*.bz2
#
%dir %_docdir/HTML/nl/kioslave/
%doc %_docdir/HTML/nl/kioslave/*.docbook
%doc %_docdir/HTML/nl/kioslave/*.bz2
#
%dir %_docdir/HTML/nl/konsole/
%doc %_docdir/HTML/nl/konsole/*.png
#
%dir %_docdir/HTML/nl/kdebugdialog/
%doc %_docdir/HTML/nl/kdebugdialog/*.docbook
%doc %_docdir/HTML/nl/kdebugdialog/*.bz2
%doc %_docdir/HTML/nl/kdebugdialog/common
#
%dir %_docdir/HTML/nl/kpager/
%doc %_docdir/HTML/nl/kpager/*.docbook
%doc %_docdir/HTML/nl/kpager/*.bz2
%doc %_docdir/HTML/nl/kpager/common
#
%dir %_docdir/HTML/nl/kfind/
%doc %_docdir/HTML/nl/kfind/*.docbook
%doc %_docdir/HTML/nl/kfind/*.bz2
%doc %_docdir/HTML/nl/kfind/common

%dir %_datadir/apps/
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/nl/
%_datadir/apps/ktuberling/sounds/nl/*.wav
#
%dir %_docdir/HTML/nl/kaphorism/
%doc %_docdir/HTML/nl/kaphorism/common
%doc %_docdir/HTML/nl/kaphorism/*.bz2
%doc %_docdir/HTML/nl/kaphorism/*.docbook


%dir %_docdir/HTML/nl/kbugbuster/
%doc %_docdir/HTML/nl/kbugbuster/common
%doc %_docdir/HTML/nl/kbugbuster/*.bz2
%doc %_docdir/HTML/nl/kbugbuster/*.docbook

%dir %_docdir/HTML/nl/kcontrol/arts/
%doc %_docdir/HTML/nl/kcontrol/arts/common
%doc %_docdir/HTML/nl/kcontrol/arts/*.bz2
%doc %_docdir/HTML/nl/kcontrol/arts/*.docbook

%dir %_docdir/HTML/nl/kcontrol/bell/
%doc %_docdir/HTML/nl/kcontrol/bell/common
%doc %_docdir/HTML/nl/kcontrol/bell/*.bz2
%doc %_docdir/HTML/nl/kcontrol/bell/*.docbook

%dir %_docdir/HTML/nl/kcontrol/clock/
%doc %_docdir/HTML/nl/kcontrol/clock/common
%doc %_docdir/HTML/nl/kcontrol/clock/*.bz2
%doc %_docdir/HTML/nl/kcontrol/clock/*.docbook

%dir %_docdir/HTML/nl/kcontrol/colors/
%doc %_docdir/HTML/nl/kcontrol/colors/common
%doc %_docdir/HTML/nl/kcontrol/colors/*.bz2
%doc %_docdir/HTML/nl/kcontrol/colors/*.docbook

%dir %_docdir/HTML/nl/kcontrol/cookies/
%doc %_docdir/HTML/nl/kcontrol/cookies/common
%doc %_docdir/HTML/nl/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/nl/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/nl/kcontrol/crypto/
%doc %_docdir/HTML/nl/kcontrol/crypto/common
%doc %_docdir/HTML/nl/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/nl/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/nl/kcontrol/ebrowsing/
%doc %_docdir/HTML/nl/kcontrol/ebrowsing/common
%doc %_docdir/HTML/nl/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/nl/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/nl/kcontrol/email/
%doc %_docdir/HTML/nl/kcontrol/email/common
%doc %_docdir/HTML/nl/kcontrol/email/*.bz2
%doc %_docdir/HTML/nl/kcontrol/email/*.docbook

%dir %_docdir/HTML/nl/kcontrol/filetypes/
%doc %_docdir/HTML/nl/kcontrol/filetypes/common
%doc %_docdir/HTML/nl/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/nl/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kalarmd/
%doc %_docdir/HTML/nl/kcontrol/kalarmd/common
%doc %_docdir/HTML/nl/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmaccess/
%doc %_docdir/HTML/nl/kcontrol/kcmaccess/common
%doc %_docdir/HTML/nl/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmcss/
%doc %_docdir/HTML/nl/kcontrol/kcmcss/common
%doc %_docdir/HTML/nl/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmlaunch/
%doc %_docdir/HTML/nl/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/nl/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/nl/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/nl/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/nl/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/nl/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmsmserver/
%doc %_docdir/HTML/nl/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/nl/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmtaskbar/
%doc %_docdir/HTML/nl/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/nl/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/nl/kcontrol/keyboard/
%doc %_docdir/HTML/nl/kcontrol/keyboard/common
%doc %_docdir/HTML/nl/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/nl/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/nl/kcontrol/keys/
%doc %_docdir/HTML/nl/kcontrol/keys/common
%doc %_docdir/HTML/nl/kcontrol/keys/*.bz2
%doc %_docdir/HTML/nl/kcontrol/keys/*.docbook

%dir %_docdir/HTML/nl/kcontrol/khtml/
%doc %_docdir/HTML/nl/kcontrol/khtml/common
%doc %_docdir/HTML/nl/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/nl/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kmixcfg/
%doc %_docdir/HTML/nl/kcontrol/kmixcfg/common
%doc %_docdir/HTML/nl/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kthememgr/
%doc %_docdir/HTML/nl/kcontrol/kthememgr/common 
%doc %_docdir/HTML/nl/kcontrol/kthememgr/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kthememgr/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kwindecoration/
%doc %_docdir/HTML/nl/kcontrol/kwindecoration/common
%doc %_docdir/HTML/nl/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kwindecoration/*.docbook

%dir %_docdir/HTML/nl/kcontrol/laptop/
%doc %_docdir/HTML/nl/kcontrol/laptop/common
%doc %_docdir/HTML/nl/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/nl/kcontrol/laptop/*.docbook

%dir %_docdir/HTML/nl/kcontrol/mouse/
%doc %_docdir/HTML/nl/kcontrol/mouse/common
%doc %_docdir/HTML/nl/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/nl/kcontrol/mouse/*.docbook

%dir %_docdir/HTML/nl/kcontrol/netpref/
%doc %_docdir/HTML/nl/kcontrol/netpref/common
%doc %_docdir/HTML/nl/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/nl/kcontrol/netpref/*.docbook

%dir %_docdir/HTML/nl/kcontrol/powerctrl/
%doc %_docdir/HTML/nl/kcontrol/powerctrl/common
%doc %_docdir/HTML/nl/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/nl/kcontrol/powerctrl/*.docbook

%dir %_docdir/HTML/nl/kcontrol/proxy/
%doc %_docdir/HTML/nl/kcontrol/proxy/common
%doc %_docdir/HTML/nl/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/nl/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/nl/kcontrol/smb/
%doc %_docdir/HTML/nl/kcontrol/smb/common
%doc %_docdir/HTML/nl/kcontrol/smb/*.bz2
%doc %_docdir/HTML/nl/kcontrol/smb/*.docbook

%dir %_docdir/HTML/nl/kcontrol/spellchecking/
%doc %_docdir/HTML/nl/kcontrol/spellchecking/common
%doc %_docdir/HTML/nl/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/nl/kcontrol/spellchecking/*.docbook

%dir %_docdir/HTML/nl/kcontrol/useragent/
%doc %_docdir/HTML/nl/kcontrol/useragent/common
%doc %_docdir/HTML/nl/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/nl/kcontrol/useragent/*.docbook

%dir %_docdir/HTML/nl/kcontrol/windowmanagement/
%doc %_docdir/HTML/nl/kcontrol/windowmanagement/common
%doc %_docdir/HTML/nl/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/nl/kcontrol/windowmanagement/*.docbook

%dir %_docdir/HTML/nl/kfouleggs/
%doc %_docdir/HTML/nl/kfouleggs/common
%doc %_docdir/HTML/nl/kfouleggs/*.bz2
%doc %_docdir/HTML/nl/kfouleggs/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/
%dir %_docdir/HTML/nl/kinfocenter/blockdevices/
%doc %_docdir/HTML/nl/kinfocenter/blockdevices/common
%doc %_docdir/HTML/nl/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/dma/
%doc %_docdir/HTML/nl/kinfocenter/dma/common
%doc %_docdir/HTML/nl/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/partitions/
%doc %_docdir/HTML/nl/kinfocenter/partitions/common
%doc %_docdir/HTML/nl/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/pci/
%doc %_docdir/HTML/nl/kinfocenter/pci/common
%doc %_docdir/HTML/nl/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/pcmcia/
%doc %_docdir/HTML/nl/kinfocenter/pcmcia/common
%doc %_docdir/HTML/nl/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/processor/
%doc %_docdir/HTML/nl/kinfocenter/processor/common
%doc %_docdir/HTML/nl/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/protocols/
%doc %_docdir/HTML/nl/kinfocenter/protocols/common
%doc %_docdir/HTML/nl/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/samba/
%doc %_docdir/HTML/nl/kinfocenter/samba/common
%doc %_docdir/HTML/nl/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/scsi/
%doc %_docdir/HTML/nl/kinfocenter/scsi/common
%doc %_docdir/HTML/nl/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/sound/
%doc %_docdir/HTML/nl/kinfocenter/sound/common
%doc %_docdir/HTML/nl/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/usb/
%doc %_docdir/HTML/nl/kinfocenter/usb/common
%doc %_docdir/HTML/nl/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/xserver/
%doc %_docdir/HTML/nl/kinfocenter/xserver/common
%doc %_docdir/HTML/nl/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/nl/kmoon/
%doc %_docdir/HTML/nl/kmoon/common
%doc %_docdir/HTML/nl/kmoon/*.bz2
%doc %_docdir/HTML/nl/kmoon/*.docbook

%dir %_docdir/HTML/nl/kompare/
%doc %_docdir/HTML/nl/kompare/common
%doc %_docdir/HTML/nl/kompare/*.bz2
%doc %_docdir/HTML/nl/kompare/*.docbook

%dir %_docdir/HTML/nl/kweather/
%doc %_docdir/HTML/nl/kweather/common
%doc %_docdir/HTML/nl/kweather/*.bz2
%doc %_docdir/HTML/nl/kweather/*.docbook

%dir %_docdir/HTML/nl/kworldclock/
%doc %_docdir/HTML/nl/kworldclock/common
%doc %_docdir/HTML/nl/kworldclock/*.bz2
%doc %_docdir/HTML/nl/kworldclock/*.docbook

#
#
%dir %_datadir/locale/
%dir %_datadir/locale/nl/
%_datadir/locale/nl/charset
%_datadir/locale/nl/*.desktop
%_datadir/locale/nl/*.png
#
#
%dir %_datadir/locale/nl/LC_MESSAGES/
%_datadir/locale/nl/LC_MESSAGES/*.mo


%changelog
* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Wed Jul 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-2mdk
- Fix spec

* Wed May 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Tue Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Sat Aug 04 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
